Subject: Re: bug#11117: Suggestion to mark the the arrow for translation
From: Pádraig Brady <[email-masked]>
To: Paul Eggert <[email-masked]>
Cc: [email-masked],Göran Uddeborg <[email-masked]>
Date: Thu, 29 Mar 2012 09:10:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 11117 notabug

On 03/29/2012 07:03 AM, Paul Eggert wrote:
> On 03/28/2012 01:38 PM, Göran Uddeborg wrote:
> 
>>           DIRED_FPUTS_LITERAL (_(" -> "), stdout);
> 
> Enough programs expect '->' that it may be wise to leave it alone.
> Also, POSIX requires that 'ls' use '->', and does
> not allow 'ls' to use '→' in any locale.
> 
> I like the nicer arrows, though.  Perhaps 'ls' could output
> them if given a new option (here I duck and run....).

This came up a couple of times already,
so I'm marking this as "done".

http://lists.gnu.org/archive/html/bug-coreutils/2009-08/msg00023.html
http://lists.gnu.org/archive/html/bug-coreutils/2009-09/msg00096.html

Note '→' often displays less clearly with monospace fonts
used on terminals.

cheers,
Pádraig.